@font-face {
  font-family: "iconx"; /* Project id 3358868 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1669826900495') format('woff2'),
       url('iconfont.woff?t=1669826900495') format('woff'),
       url('iconfont.ttf?t=1669826900495') format('truetype');
}

.iconx {
  font-family: "iconx" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconx-biaotizhuangshi-canmouwuxian:before {
  content: "\e604";
}

.iconx-biaotizhuangshi-zuo:before {
  content: "\e616";
}

.iconx-title-zuo:before {
  content: "\e600";
}

.iconx-yanbaobiaotizhuangshi:before {
  content: "\e63b";
}

.iconx-yanbaobiaotizhuangshi1:before {
  content: "\e63c";
}

.iconx-biaotibianshiyou:before {
  content: "\e7f9";
}

.iconx-biaotibianshizuo:before {
  content: "\e7fa";
}

.iconx-biaotizhuangshi:before {
  content: "\e6f3";
}

.iconx-biaotizhuangshi---zuo:before {
  content: "\e6b0";
}

.iconx-biaotizhuangshi---you:before {
  content: "\e6b1";
}

.iconx-biaotizhuangshi1:before {
  content: "\e61c";
}

.iconx-shouye-biaotizhuangshiright:before {
  content: "\e653";
}

.iconx-shouye-biaotizhuangshileft:before {
  content: "\e654";
}

.iconx-biaotizhuangshizuo:before {
  content: "\e6a9";
}

.iconx-biaotizhuangshiyou:before {
  content: "\e6aa";
}

.iconx-biaotizhuangshi2:before {
  content: "\e6ed";
}

.iconx-biaotixiushizuo:before {
  content: "\e663";
}

.iconx-biaotixiushiyou:before {
  content: "\e664";
}

